<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd5812945e7a1a08b1ece7a4bf7dfb5b">
  <dict>
    <!--2023-02-10 15:50:46.0-->
    <string key="optimized_for_configD">64,720</string>
  </dict>
</config>
